/*
 Theme Name:   Buildpress Child
 Description:  Theme Based on Buildpress
 Author:       Kunal Hemrajani
 Template:     buildpress
 Version:      1.0.0
*/


/* For providing extra space between logo and the menu */
.logo .img-responsive{
margin-top: 3px;
margin-bottom: 5px;
}

/* Table CSS */
.component-content table {
    border-collapse: collapse;
}

table.info {
    margin: 5px 5px 18px 5px;
    width: 400px;
    border: 1px #ccc solid;
}

table {
    display: table;
    border-collapse: separate;
    border-spacing: 2px;
    border-color: grey;
}

.custom-menu-color > a{
	color: #7B0000 !important;
}

/* .esg-entry-media img {
    top: 0 !important;
    width: 100% !important;
} */